
a.meanmenu-reveal {
	display: none;
}

.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: absolute;
	background: #d6d6cd;
	padding: 4px 0;
	min-height: 42px;
	z-index: 999;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.mean-container .mean-bar::before {
    background: url(../../images/logo1.png) no-repeat center center / cover;
    height: 35px;
    width: 129px;
    content: "";
    left: 20px;
    position: absolute;
    text-transform: uppercase;
    top: 16px;
    z-index: 1;
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #493A97;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #493A97;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #ffffff;
	margin-top: 44px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #677294;
	border-top: 1px solid #DBEEFD;
	text-decoration: none;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	color: #677294;
	border-top: 1px solid #DBEEFD;
	opacity: 1;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
	text-transform: none;
	font-size: 14px;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 100%;
	height: 24px;
	padding: 12px !important;
	text-align: right ;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: transparent;
	border: none !important;
}


.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}
<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.navbar-nav li.active > a {
  color: #F48521;
}
.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  border-bottom: 2px solid transparent;
}

.topnav a.active {
color: #F48521;
  border-bottom: 3px solid #F48521;
}
</style>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.8.2.js"></script>
<style type="text/css">
#overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
z-index: 100;
display: none;
}
.cnt223 a{
text-decoration: none;
}
.popup{
width: 60%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 101;
}
.cnt223 {
    margin: 99px auto;
    min-width: 214px;
    width: 389px;
    margin: 100px auto;
    margin: 100px auto;
    background: #f3f3f3;
    position: relative;
    padding: 14px 19px;
    padding: 15px 35px;
    border-radius: 5px;
    box-shadow: 0 2px 5px #000;
}
.cnt223 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;
}
.cnt223 p a{
color: #F48521;
font-weight: bold;
}
.cnt223 .x{
float: right;
height: 40px;
left: 30px;
position: relative;
top: -25px;
width: 34px;
background: linear-gradient(60deg, #F48521 0%, #F48521 100%);
}
.cnt223 .x:hover{
cursor: pointer;
}
.center {
width:100%;
padding-left: 150px;
}
.btn{
   background: linear-gradient(60deg, #F48521 0%, #F48521 100%); }
 text {
    background: #f9f9fb; }